RubyGems Navigation menu

devise_pam_authenticatable2 9.1.0

For authenticating against PAM (Pluggable Authentication Modules)

Versiones:

  1. 9.2.0 - September 05, 2018 (9 KB)
  2. 9.1.1 - August 24, 2018 (9 KB)
  3. 9.1.0 - March 23, 2018 (9 KB)
  4. 9.0.0 - March 05, 2018 (9 KB)
  5. 8.0.2 - February 03, 2018 (9 KB)
Mostrar todas las versiones (15 total)

Propietarios:

Autores:

  • James Wilson, Alexander Kaftan

SHA 256 checksum:

3cb30e05bb6da4b22e84d74712ee5b693c6039c94c1f6c496a03717580d2ed6e

Total de descargas 7.581

Para esta versión 1.065

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: